/* MCF v7 */

@font-face {
  font-family: 'YanoneKaffeesatzBold';
  src: url(YanoneKaffeesatz-Bold-webfont.woff);
}

/* == Body */
body{
	background: url(wallpaper.jpg) repeat-x top center #000000;
}

/* == Transparent Body */
#default.bodyDetails,
#content {
	background: transparent;
}

#default {
	color: #f2f2f2;
}

/* == Transparent Header */
#header {
    background: transparent;
}

/* H and Link Settings */
:focus{
	outline: 0;
}
a {
	color: #944141;
}
a:active{
	color: #944141;
}
h1 {
	font-family: 'YanoneKaffeesatzBold';
	font-size: 50px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
h2 {
	font-family: 'YanoneKaffeesatzBold';
	font-size: 20px;
	letter-spacing: 1px;
}
hr {
	background: #6e6767;
}

/* == Links */
a.more-info-link {
    background: url(button-bg.png) repeat-x #711f1f;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    margin: 10px 0;
    padding: 5px 10px;
    text-decoration: none;
    text-shadow: 1px -1px 0px rgba(0, 0, 0, .5);
    text-transform: uppercase;
}

/* Utility Menu */
#utility-menu li.utility-menu-item a {
    display: inline-block;
    color: #944141;
}

/* == Header */
.customer-greeting {
	font-family: 'YanoneKaffeesatzBold';
	font-size: 20px;
	letter-spacing: 1px;	
}

#header {
	color: #000;
}

#header h2 span {
    color: #944141;
    margin: 0 0 0 10px;
}

/* == Search Box */
.search-box {
    background: transparent;
	top: 15px;
    position: relative;	
}

#searchBox input[type="submit"] {
    background: url(go-button.png) center center no-repeat;
    border: solid transparent;
    width: 51px;
    height: 26px;
    text-indent: 100px;
}

/* == Custom Homepage */
.home-page .article-container.main-article-body {
	width: 0px;
}

.home-page .articles .article-container.secondary-linked-features {
	width: 75%;
}

.home-page .secondary-linked-feature-div {
    width: 33% !important;
    display: inline-table;
}

a.more-info-link {
		text-align: center;
}

.secondary-linked-feature-div h1 a, .articles.has-linked-feature-div h1 a {
    color: #fff;
    font-size: 38px;
    text-decoration: none;
}

.secondary-linked-feature-div ul li a, .articles.has-linked-feature-div ul li a{
    color: #f2f2f2;
    display: block;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    text-decoration: none;
}

/* = Result Grid */
.odd, .even {
    background: transparent;
}

.start-date,
.item-price-range span {
	color: #fff;
}

.start-date-label {
	display: none;
}

.btn-primary, .btn-primary:hover {
	background: #944141;
	border-color: #944141;
}

/* == Legend */
.availability-legend.result-box {
    background: transparent;
    margin: 10px 0;
}

/* == Pagination */
.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #fff;
    text-decoration: none;
    background-color: #944141;
    border: 1px solid #944141;
}

.pagination>li>a:hover, 
.pagination>li>span:focus, 
.pagination>li>span:hover {
    z-index: 3;
    color: #944141;
    background-color: #eee;
    border-color: #ddd;
}

.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 2;
    color: #944141;
    cursor: default;
    background-color: #eee;
    border-color: #eee;
}

.pagination > li {
    margin-left: 0px;
}

/* == Footer */
#footer{
	clear: both;
	padding: 60px 0 0;
	height: 150px;
}
#footer table{
	width: 100%;
}
#footer table td hr{
	background: transparent;
	border-top: 1px dotted #f2f2f2;
	margin: 15px 0 10px;
}
#footer table td h2{
	font-size: 24px;
}
#footer table td ul{
	float: right;
}
#footer table td ul li{
	float: left;
	margin: 0 0 0 10px;
}
#footer table td ul.contact{
	font-family: 'YanoneKaffeesatzBold', Arial;
	font-size: 18px;
	float: left;
}
#footer table td ul.contact li{
	margin: 0 20px 0 0;
}
#footer table td ul.contact li span{
	color: #944141;
}

#footer ul li {
	list-style: none;
}

#footer ul {
    padding-inline-start: 0px ;
}

#footer a {
	color: #944141;
}

#footer table td ul {
    float: right;
    top: 10px;
    position: relative;
}

/* == Carousel */
.static-inner .item img, .carousel-inner .item img {
    margin-left: calc(50% - 340px);
	width: auto !important;
}

/* = Form Boxes */
.login-box.account-box, .login-form.account-box  {
    background: transparent;
    border: 1px solid #f0f0f0;
    border-radius: 5px;
    padding: 20px;
}

.forgot-password-box.account-box {
    background: transparent;
    border: 1px solid #f0f0f0;
    border-radius: 5px;
    padding: 20px;
}

.login-box.account-box label,
.login-form.account-box label,
.forgot-password-box.account-box label,
.account-box label {
	color: #fff !important;
}

/* == Modal Popup */
#popupBody, .popupDetails {
    padding: 20px;
    padding-top: 0px;
    background: none;
}

#popupBody, .popupDetails h3 {
	color: black;
}
.modal-header {
    color: #000;
}

/* == Red Order Info Section */
@media screen and (max-width: 991px) {
	.home-page .articles .article-container.secondary-linked-features {
		width: 100%;
	}
}

@media screen and (min-width: 992px) {
	/*
	#orderInfo {
		background: rgba(158, 100, 100, .3);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#339e6464', endColorstr='#339e6464');
		border-radius: 0 0 10px 10px;
		-moz-border-radius: 0 0 10px 10px;
		-webkit-border-radius: 0 0 10px 10px;
		color: #000;
		display: inline-block;
		line-height: 1;
		padding: 5px 10px 8px;
		width: 450px;
		top: -10px;
		left: 860px;
		white-space: nowrap;
	}
	*/
	
	#orderInfo {
		color: #000;
	}	
		
	#orderInfoCartLink {
		background: url(button-bg.png) repeat-x #711f1f;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		display: inline-block;
		font-size: 10px;
		font-weight: bold;
		*margin: 0 0 -5px 10px;
		padding: 6px 10px;
		text-decoration: none;
		text-shadow: 1px -1px 0px rgba(0, 0, 0, .5);
		text-transform: uppercase;
	}	
	
	.customer-options {
		background: transparent;
		position: absolute;
	}
	
	/* == Menu */
	#menu {
		position: absolute;
		top: 43px;
		left: 361px;
		right: 0;
		margin: 0 auto !important;
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		background-color: transparent !important;
		font-family: 'DINWebPro-Medium';
		text-transform: uppercase;
		color: #ABABAB;
		font-size: 16px;
	}

	.menuTopItem a:link, .menuTopItem a:visited, .menuTopItem a:active {
		color: #000;
		display: inline-block;
		font-family: 'YanoneKaffeesatzBold';
		font-size: 30px;
		font-weight: normal;
		padding: 0 0 10px 25px;
		text-decoration: none;
		text-transform: uppercase;
	}	
	
	#menu .glyphicon-chevron-down {
		display: none;
	}
}

@media screen and (min-width: 1200px) {
	/* == Menu */
	#menu {
		position: absolute;
		top: 43px;
		left: 571px;
		right: 0;
		margin: 0 auto !important;
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		background-color: transparent !important;
		font-family: 'DINWebPro-Medium';
		text-transform: uppercase;
		color: #ABABAB;
		font-size: 16px;
	}
}

/* -- Fixes */
.legend-price h4#pricing_legend_title,
.legend-price .price-zone-info .zone-label,
h4#selected_section_title,
#selected_total,
#selection_list_container {
    color: #000;
}

#pricing_list {
	padding: 0px !important;
}

.legend-ul {
    padding: 10px !important;
}

h1,
h3,
h4,
.seat-tab,
#shoppingCart .performance-date,
#shoppingCart .section-box-item,
.seat-section .field-label,
.seat-row .field-label,
.seat-number .field-label,
.seat-price-type .field-label,
.seat-price-zone .field-label,
#login .create-account-box,
#createAccount p,
#createAccount #passwordRules {
	color: #fff;
}

#popupDiv_title-text {
	color: #000;
}

#popupDiv .modal-body,
#popupDiv h4 {
	color: #944141;
}

.section-box,
.section-box .field-label,
.order-contact-heading p,
.item-box .field-label,
.item-box-item span {
    color: #fff;
}

.account-box.payment-input-box .field-label
 {
	color: #000 !important;
}

/*.account-box .field-label {
	color: white !important;
}
/*
.account-box ul li{
        color: black;
}

/* == 7.38 Fixes */
@media screen and (min-width: 992px) {
	.secondary-linked-feature-div {
		width: 32%;
		max-width: 32%;
		display: inline-block;
	}	
	
	.home .articles .article-container.secondary-linked-features {
		width: 75%;
		float: left;
		padding: 0 10px 0 0;
	}
}

@media screen and (min-width: 768px) {
	.secondary-linked-feature-div {
		width: 48%;
		max-width: 48%;
		display: inline-block;
	}	
}

.carousel-item img {
    max-width: 100%;
    height: auto;
    width: 100%;
}

.my-account-nav ul li a,
#payments p,
#miscItemDetail .item-description,
#miscItemDetail .item-price {
	color: #fff;
}

#orderInfoSecondBar,
#promoCodeList-box {
	color: #000;
}

#promoCodeList-box,
#orderInfoSecondBar {
	position: relative;
	top: -6px;
}

.menuTopItem a:link, .menuTopItem a:visited, .menuTopItem a:active {
	font-size: 26px;
	padding: 0 0 10px 25px;
}	

#menu {
	top: 50px;
}

.giftCardPaymentList .item-box-item span {
    color: black;
}

.gift-cards-payment-list h3 {
    color: black;
}

.gift-card-payment-list h3 {
    color: black;
}

.gift-card-payment-list .order-gc-value-name  {
	color: black;
}

.gift-card-payment-list .order-gc-number  {
	color: black;
}
}
/*h3, #orderContact  {
    color: black;
}
*/

.stored-value-options .list-unstyled .field-label body {
    color: white;
}

.stored-value-options .field-label {
    color: white;
}


.forgot-password-box h3 {
    color: white;
}

.account-box p {
    color: white;
}

.order-total-summary {
    color: #fff;
}

.order-details table {
    color: #fff;
}

#search-ticket-usage-box > p {
   color: #fff;
}